/* CSS Document */

#centerpage {
  position: absolute;
  margin-left: -480px;
  left: 50%;
  top: +0px;
  width: 960px;
  height: 1625px;
  z-index: 1;
}

/* You named this layer BG */
#background {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 960px;
  height: 608px;
  z-index: 2;
}

/* You named this layer EventWindow */
#sliderbg {
  position: absolute;
  left: 8px;
  top: 243px;
  width: 596px;
  height: 346px;
  z-index: 3;
}

/* You named this layer Band1 */
#slideshow {
  position: absolute;
  left: 40px;
  top: 263px;
  width: 534px;
  height: 278px;
  z-index: 4;
}

/* You named this layer ShortBG */
#shortbg {
  position: absolute;
  left: 0px;
  top: 585px;
  width: 960px;
  height: 862px;
  z-index: 5;
}

/* You named this layer ShortBG */
#shortbg2 {
  position: absolute;
  left: 0px;
  top: 925px;
  width: 960px;
  height: 862px;
  z-index: 5;
}

/* You named this layer ExtensionBG */
#extensionbg {
  position: absolute;
  left: 0px;
  top: 256px;
  width: 960px;
  height: 364px;
  z-index: 5;
}

/* You named this layer Footer */
#footer {
  position: absolute;
  left: 0px;
  top: 1421px;
  width: 960px;
  height: 204px;
  z-index: 7;
}

/* You named this layer Footer */
#menufooter {
  position: absolute;
  left: 0px;
  top: 1750px;
  width: 960px;
  height: 204px;
  z-index: 7;
}

/* You named this layer Wings */
#wings {
  position: absolute;
  left: 761px;
  top: 49px;
  width: 165px;
  height: 90px;
  z-index: 8;
}

/* You named this layer Karaoke */
#karaoke {
	position: absolute;
	left: 615px;
	top: 49px;
	width: 300px;
	height: 90px;
	z-index: 9;
}

/* You named this layer JayLogo */
#jaylogo {
  position: absolute;
  left: 805px;
  top: 167px;
  width: 115px;
  height: 25px;
  z-index: 10;
}

/* You named this layer Footer_text */
#footertext {
  position: absolute;
  left: 39px;
  top: 20px;
  width: 422px;
  height: 170px;
  z-index: 11;

  /* Here are some suggestions for this area's text settings */
  /* If you want scroll bars when your content gets bigger than the space
   * you designed for it, uncomment the following line.      */
  /* overflow: auto; */
}

/* You named this layer Footer_text */
#hours {
  position: absolute;
  left: 540px;
  top: 32px;
  width: 383px;
  height: 136px;
  z-index: 11;

  /* Here are some suggestions for this area's text settings */
  /* If you want scroll bars when your content gets bigger than the space
   * you designed for it, uncomment the following line.      */
  /* overflow: auto; */
}

/* You named this layer Body_text */
#bodytext_home {
  position: absolute;
  left: 39px;
  top: 650px;
  width: 550px;
  height: 164px;
  z-index: 12;

  /* Here are some suggestions for this area's text settings */
  /* If you want scroll bars when your content gets bigger than the space
   * you designed for it, uncomment the following line.      */
  /* overflow: auto; */
}

/* You named this layer EventsBox */
#eventsbox {
  position: absolute;
  left: 654px;
  top: 290px;
  width: 255px;
  height: 283px;
  z-index: 13;
}

/* You named this layer Events_text */
#eventstext {
  position: absolute;
  left: 22px;
  top: 5px;
  width: 222px;
  height: 267px;
  z-index: 14;

  /* Here are some suggestions for this area's text settings */
  /* If you want scroll bars when your content gets bigger than the space
   * you designed for it, uncomment the following line.      */
  /* overflow: auto; */
}

/* You named this layer EventTitle */
#eventtitle {
  position: absolute;
  left: 665px;
  top: 247px;
  width: 235px;
  height: 33px;
  z-index: 15;
}

/* You named this layer Specials_text */
#specialstext {
  position: absolute;
  left: 673px;
  top: 200px;
  width: 275px;
  height: 275px;
  z-index: 16;

  /* Here are some suggestions for this area's text settings */
  /* If you want scroll bars when your content gets bigger than the space
   * you designed for it, uncomment the following line.      */
  /* overflow: auto; */
}

/* You named this layer SpecialsTitle */
#specialstitle {
  position: absolute;
  left: 693px;
  top: 494px;
  width: 232px;
  height: 33px;
  z-index: 17;
}

/* You named this layer Days */
#daystitle {
  position: absolute;
  left: 607px;
  top: 200px;
  width: 60px;
  height: 257px;
  z-index: 18;
}

/* You named this layer Contact_link */
#contact {
  position: absolute;
  left: 801px;
  top: 173px;
  width: 142px;
  height: 53px;
  z-index: 20;
}

/* You named this layer Photo_link */
#photo {
  position: absolute;
  left: 708px;
  top: 173px;
  width: 65px;
  height: 53px;
  z-index: 22;
}

/* You named this layer Book_link */
#party {
  position: absolute;
  left: 571px;
  top: 173px;
  width: 121px;
  height: 53px;
  z-index: 24;
}

/* You named this layer Menu_link */
#menu {
  position: absolute;
  left: 413px;
  top: 173px;
  width: 142px;
  height: 53px;
  z-index: 26;
}

/* You named this layer Bands_link */
#bands {
  position: absolute;
  left: 257px;
  top: 173px;
  width: 142px;
  height: 53px;
  z-index: 28;
}

/* You named this layer Events_link */
#events {
  position: absolute;
  left: 124px;
  top: 173px;
  width: 116px;
  height: 53px;
  z-index: 30;
}

/* You named this layer Home_link */
#home {
  position: absolute;
  left: 20px;
  top: 173px;
  width: 88px;
  height: 53px;
  z-index: 32;
}

/* You named this layer FacebookButton */
#facebookbutton {
  position: absolute;
  left: 831px;
  top: 39px;
  width: 111px;
  height: 100px;
  z-index: 34;
}

/* You named this layer Flyer2 */
#flyer2 {
  position: absolute;
  left: 41px;
  top: 351px;
  width: 529px;
  height: 289px;
  z-index: 35;
}

/* You named this layer Flyer1 */
#flyer1 {
  position: absolute;
  left: 40px;
  top: 43px;
  width: 530px;
  height: 291px;
  z-index: 36;
}

/* You named this layer JayEllington_twitter */
#twitterbox {
  position: absolute;
  left: 590px;
  top: 198px;
  width: 330px;
  height: 200px;
  z-index: 37;
}

/* You named this layer TwitterLogo */
#twitterlogo {
  position: absolute;
  left: 595px;
  top: 151px;
  width: 70px;
  height: 68px;
  z-index: 38;
}

/* You named this layer TweetsTitle */
#twittertitle {
  position: absolute;
  left: 693px;
  top: 159px;
  width: 232px;
  height: 33px;
  z-index: 39;
}

#nocover {
  position: absolute;
  left: 550px;
  top: -200px;
  width: 400px;
  height: 58px;
  z-index: 13;
}


/* Event Page */


#eventpagetitle {
  position: absolute;
  left: 50px;
  top: -275px;
  width: 700px;
  height: 58px;
  z-index: 12;
}

#eventflyers {
  position: absolute;
  left: 50px;
  top: -130px;
  width: 400px;
  height: 58px;
  z-index: 12;
}


#eventflyer1 {
  position: absolute;
  left: 50px;
  top: -130px;
  width: 400px;
  height: 58px;
  z-index: 12;
}

#eventflyer2 {
  position: absolute;
  left: 490px;
  top: -130px;
  width: 400px;
  height: 58px;
  z-index: 12;
}


#specialsrow {
  position: absolute;
  left: 75px;
  top: 350px;
  width: 275px;
  height: 58px;
  z-index: 12;
}

/* Menu Page */


#menupagetitle {
  position: absolute;
  left: 50px;
  top: 300px;
  width: 865px;
  height: 85px;
  z-index: 12;
}

/* Party Page */


#partyform {
  position: absolute;
  left: 50px;
  top: -150px;
  width: 865px;
  height: 85px;
  z-index: 12;
}

/* Photo Page */


#photogallery {
  position: absolute;
  left: 50px;
  top: -150px;
  width: 865px;
  height: 115px;
  z-index: 12;
}

#clickhere {
  position: absolute;
  left: 70px;
  top: 275px;
  width: 257px;
  height: 105px;
  z-index: 11;
}


/* Here are some examples of how you might want to change the
 * look and behavior of the links on your page.  Some examples for
 * further customization are included in comments.  */
a {
  cursor: pointer;
  outline: none;
}
a:link { color: #3b230d; }
a:visited { color: #ffffff; }
a:hover { color: #ffffff; }

.body20pt {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 20px;
	color: #3b230d;
}

.smallCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3b230d;
}
.body16pt {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 16px;
	color: #3b230d;
}
.body14pt {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 16px;
	color: #3b230d;
}
.smallCopyBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
}
.smallBoldYellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #d8b416;
}
.smallCopyWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.smallBoldBrown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3b230d;
}
.body18pt {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 18px;
	color: #3b230d;
}



/* Image Slider */